# ResizeObserverObserveOptions

class ResizeObserverObserveOptions (val box: ResizeObserverObserveOptions.Box ? = null)(source)

## Constructors

ResizeObserverObserveOptions
Link copied to clipboard
constructor(box: ResizeObserverObserveOptions.Box ? = null)

## Types

Box
Link copied to clipboard
sealed interface Box

## Properties

box
Link copied to clipboard
val box : ResizeObserverObserveOptions.Box ?